/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	}
.cc15               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
img#e23             { /* for_the_home_silver.jpg */
	position        : absolute;
	left            : 170.25pt;
	top             :  21.75pt;
	width           : 141.75pt;
	height          :  51.00pt;
	}
img#e22             { /* for_the_kids_silver.jpg */
	position        : absolute;
	left            : 372.00pt;
	top             :  21.75pt;
	width           : 136.50pt;
	height          :  50.25pt;
	}
img#e21             { /* bags_silver.jpg */
	position        : absolute;
	left            : 568.50pt;
	top             :  21.75pt;
	width           :  66.00pt;
	height          :  61.50pt;
	}
img#e20             { /* winterwoodhandmade007022... */
	position        : absolute;
	left            : 177.00pt;
	top             :  67.50pt;
	width           : 628.50pt;
	height          :1830.75pt;
	}
img#e19             { /* winterwoodhandmade007021... */
	position        : absolute;
	left            :  30.75pt;
	top             :  75.75pt;
	width           :  81.75pt;
	height          : 156.00pt;
	}
img#e18             { /* winterwoodhandmade007019... */
	position        : absolute;
	left            :  31.50pt;
	top             : 225.75pt;
	width           :  80.25pt;
	height          :  49.50pt;
	}
img#e17             { /* winterwoodhandmade007017... */
	position        : absolute;
	left            :  31.50pt;
	top             : 282.00pt;
	width           :  95.25pt;
	height          :  54.75pt;
	}
img#e16             { /* winterwoodhandmade007015... */
	position        : absolute;
	left            :  31.50pt;
	top             : 336.00pt;
	width           : 116.25pt;
	height          :  60.75pt;
	}
img#e15             { /* winterwoodhandmade007013... */
	position        : absolute;
	left            :  31.50pt;
	top             : 394.50pt;
	width           : 131.25pt;
	height          :  66.00pt;
	}
img#e14             { /* winterwoodhandmade007011... */
	position        : absolute;
	left            :  31.50pt;
	top             : 451.50pt;
	width           : 126.00pt;
	height          :  54.00pt;
	}
img#e13             { /* artworks_purple.jpg */
	position        : absolute;
	left            : 693.75pt;
	top             :  17.25pt;
	width           : 100.50pt;
	height          :  50.25pt;
	}
span#e12            { /* winterwoodhandmade007010... */
	background      : transparent url(winterwoodhandmade007010.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.75pt;
	top             :  97.50pt;
	width           : 216.00pt;
	height          : 239.25pt;
	}
span#e11            { /* winterwoodhandmade007009... */
	background      : transparent url(winterwoodhandmade007009.jpg) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             : 390.75pt;
	width           : 276.00pt;
	height          : 208.50pt;
	}
span#e10            { /* winterwoodhandmade007008... */
	background      : transparent url(winterwoodhandmade007008.jpg) no-repeat top left;
	position        : absolute;
	left            : 585.75pt;
	top             : 378.75pt;
	width           : 177.75pt;
	height          : 265.50pt;
	}
span#e9             { /* winterwoodhandmade007007... */
	background      : transparent url(winterwoodhandmade007007.jpg) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             : 647.25pt;
	width           : 275.25pt;
	height          : 237.75pt;
	}
span#e8             { /* winterwoodhandmade007006... */
	background      : transparent url(winterwoodhandmade007006.jpg) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             : 679.50pt;
	width           : 230.25pt;
	height          : 294.00pt;
	}
span#e7             { /* winterwoodhandmade007005... */
	background      : transparent url(winterwoodhandmade007005.jpg) no-repeat top left;
	position        : absolute;
	left            : 247.50pt;
	top             : 915.75pt;
	width           : 264.00pt;
	height          : 302.25pt;
	}
span#e6             { /* winterwoodhandmade007004... */
	background      : transparent url(winterwoodhandmade007004.jpg) no-repeat top left;
	position        : absolute;
	left            : 269.25pt;
	top             :1255.50pt;
	width           : 450.75pt;
	height          : 249.75pt;
	}
span#e5             { /* winterwoodhandmade007003... */
	background      : transparent url(winterwoodhandmade007003.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.00pt;
	top             :1000.50pt;
	width           : 228.00pt;
	height          : 217.50pt;
	}
div#e4              { /* Back to the Top */
	position        : absolute;
	left            : 246.00pt;
	top             :1860.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e3              { /* A small sample of Winter... */
	position        : absolute;
	left            : 534.75pt;
	top             :1860.00pt;
	width           : 248.25pt;
	height          :  28.50pt;
	}
span#e2             { /* winterwoodhandmade007002... */
	background      : transparent url(winterwoodhandmade007002.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.00pt;
	top             :  95.25pt;
	width           : 220.50pt;
	height          : 264.00pt;
	}
span#e1             { /* winterwoodhandmade007001... */
	background      : transparent url(winterwoodhandmade007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 337.50pt;
	top             :1529.25pt;
	width           : 312.75pt;
	height          : 321.00pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           :1024.50pt;
	height          :3000.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
